.mean-container a.meanclose span:nth-of-type(1) {
    position: relative;
    top: 8px;
    ms-transform: rotate(43deg);
    -webkit-transform: rotate(43deg);
    transform: rotate(43deg);
}
.mean-container a.meanclose span:nth-of-type(2) {
    opacity: 0;
}
.mean-container a.meanclose span:nth-of-type(3) {
    ms-transform: rotate(-43deg);
    -webkit-transform: rotate(-43deg);
    transform: rotate(-43deg);
    position: relative;
    top: -8px;
}
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
    width: 100%;
    position: fixed;
    top: 0px;
   background-color: white;
   height: 40px;
    padding: 5px 0px;
    min-height: 34px;
    z-index: 999999;
}
.mean-container a.meanmenu-reveal {
	 width: 33px;
   height: 28px;
	padding: 6px 8px 8px 8px;
	position: absolute;
	top:5px;
    right: 2px !important;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
.mean-container a.meanclose{
	color:#fff;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #005996;
	height: 4px;
	margin-top: 4px;
	border-radius: 1px;
}
.mean-container a.meanclose span {
	background: #005996 !important;
}
.mean-container .mean-nav {
	float: right;
    width: 100%;
      background: #00688e;
    clear: both;
	padding-top: 0;
    margin-top: 5px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	border-top: 1px solid #005996;
	width: 100% !important;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
	display: block;
    box-sizing: border-box;
	font-size: 15px;
	letter-spacing: 1px;
	float: left;
	width: 100%;
	text-align:left;
	padding: 6px 35px 6px 16px;
	margin: 0;
	    color: #ffffff;
    border-bottom: 1px solid #fff;
    font-family: 'BebasRegular', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 23px;
}
.mean-container .mean-nav ul ul{
	background:#5b5b5b;
	border-top:none;
}	
.mean-container .mean-nav ul li li a {
	/*width: 80%;
	padding: 1em 10%;
	border-bottom: 1px solid #f1f1f1;
	border-bottom: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);*/
	text-shadow: none !important;
	visibility: visible;
	background: #fff;
    padding: 6px 35px 6px 30px;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	/*width: 70%;
	padding: 1em 15%;*/
	background:#7e7f7f;
}
.mean-container .mean-nav ul li li li li a {
	/*width: 60%;
	padding: 1em 20%;*/
}
.mean-container .mean-nav ul li li li li li a {
	/*width: 50%;
	padding: 1em 25%;*/
}
.mean-container .mean-nav ul li a:hover {
	/*background: #252525;
	background: rgba(255,255,255,0.1);*/
}
.mean-container .mean-nav ul li a.mean-expand {
	width: auto;
	height: auto;
	border: none !important;
	padding: 8px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-size:15px;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mean-container .mean-nav ul li a.mean-expand:before{
	content:"\f0ab";
}
.mean-container .mean-nav ul li a.mean-clicked:before{
	content:"\f0aa";	
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: none;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/*=======================================*/

.MobNavIcons {
	position: absolute;
	top: 19px;
	right: 58px;
}
.MobNavIcons .fa {
	font-size: 24px;
	color: #96d8e4;
	margin-left: 5px;
	cursor: pointer;
}